<div *ngIf= "usuario">
    <p>
      <b>Genero:</b> {{ usuario.gender }}
      <br>
      <b>Nombre:</b> {{ usuario.name['title'] }} {{ usuario.name['first'] }}  {{ usuario.name['last'] }}
    </p>
  </div>
  

  <div>
    <h2>Operador Map</h2>
    <button type="button" class="boton" (click)="showFemale()">Femenino</button>

    <div *ngIf= "femenino">
      <p>
        <b>Genero</b> {{ usuario2.gender}}
        <br>
        <b>Nombre</b> {{usuario2.name['title']}} {{ usuario2.name['first'] }}  {{ usuario2.name['last'] }}

      </p>

    </div>


    <div>
      <h2>CANADA?</h2>
      <button type="button" class="boton" (click) ="showCanada()">Distinto de Canada</button>

    <div *ngIf= "Canada">
      <p>
        <b>Pais</b> {{ usuario2.location['country']}}
        <br>
        <b>Nombre</b>{{usuario2.name['title']}} {{ usuario2.name['first'] }}  {{ usuario2.name['last'] }} 
      </p>
    </div>

  </div> 




 <div>
      <button type="button" class="boton" (click) ="MostrarElementos()">Mostrar Elementos</button>
  </div>

  <div>
    <button type="button" class="boton" (click) ="MostrarFoto()">Mostrar Foto</button>

    <div *ngIf ="usuario3">
      <p>
        <b>Nombre:</b> {{usuario3.name ['title']}} {{usuario3.name ['first']}} {{ usuario3.name ['last']}}
      </p>

      <p>
        <b>Foto:</b>
        <br>
        <img [src] ="usuario3 ['picture'].large"  alt="persona">
      </p>
    </div>
  </div>


  <div>
    <button type="button" class="boton" (click) ="Mostrarinformacion()">Mostrar informacion</button>

    <div *ngIf ="usuario4">
  
        <b>Nombre:</b> {{usuario4.name ['title']}} {{usuario4.name ['first']}} {{ usuario4.name ['last']}}
        <br>
        <b>Correo:</b> {{usuario4.email}} 
        <br>
        <b>Contraseña:</b> {{usuario4.login['password']}}
        <br>
        <b>Nombreusuario:</b> {{usuario4.login['username']}}

      <p>
        <b>Foto:</b>
        <br>
        <img [src] ="usuario4 ['picture'].large"  alt="persona">
        <img [src] ="usuario4 ['picture'].medium"  alt="persona">
        <img [src] ="usuario4 ['picture'].thumbnail"  alt="persona">
        
      </p>
    </div>
  </div>
    




  


  